Subject: PLEASE HELP

From: "larry.williams" <[email-masked]>
Date: Thu, 20 Nov 2003 00:20:14 +0100

PLEASE ENDEAVOUR TO USE IT FOR THE CHILDREN OF GOD. 

I am Mrs. maria williams person from Malaysia
undergoing medical treatment in Malaysia. I am married
to Dr. Alan fred williams who worked with Malaysia
embassy in South Africa for nine years before he died
in the year 2000. 
We were married for eleven years without a child. He
died after a brief illness that lasted for only four
days. Before his death we were both born again
Christians. Since his death I decided not to re-marry
or get a child outside my matrimonial home which the 
Bible is against. When my late husband was alive he
deposited the sum of$27.6Million (twenty-seven Million
six hundred thousand U.S. Dollars) with one
finance/security company in Europe. 

Presently, this money is still with the Security
Company. Recently, my Doctor told me that I would not
last for the next three months due to cancer problem.
Though what disturbs me most is my stroke. Having
known my condition I decided to donate this fund to
church or better still a Christian individual that
will utilize this money the way I am going to instruct
here in. I want a church or individual that will use
this to fund churches, orphanages and widows
propagating the word of God and to ensure that the
house of God is maintained. The Bible made us to
understand that blessed is the hand that giveth. 

I took this decision because I don't have any child
that will inherit this money and my husband relatives
are not Christians and I don't want my husband's hard
earned money to be misused by unbelievers. I don't
want a situation where this money will be used in an
ungodly manner, hence the reason for taking this bold
decision. I am not afraid of death hence I know where
I am going. I know that I am going to be in the
bossom. 

If you will be of assistance, I will surely appreciate
and thank you for your kindness in giving me this
help. 

Thank you 

Yours sincerely, 

Mrs. maria williams

Accédez au courrier électronique de La Poste : www.laposte.net ; 
3615 LAPOSTENET (0,34€/mn) ; tél : 08 92 68 13 50 (0,34€/mn)